function init_events(){
	$j("#translate_title").hide();
	$j("#translate_description").hide();
	$j("#translate_program").hide();
	$j("#translate_event_image").hide();
	
	$j("#displayTranslateDescription").click(function(){
		$j("#translate_description").slideToggle("fast");
	});
	
	$j("#displayTranslateProgram").click(function(){
		$j("#translate_program").slideToggle("fast");
	});
	
	$j("#displayTranslateTitle").click(function(){
		$j("#translate_title").slideToggle("fast");
	});
	
	$j("#displayTranslateEventImage").click(function(){
		$j("#translate_event_image").slideToggle("fast");
	});
	
	$j("#selectpartners").click(function () {
		var selection = $j("#elemslistcontainer .ui-selected");
		$j("#selectedpartnercontainer").append(selection);
		$j("#elemslistcontainer").remove(".ui-selected");
		
		selection.each(function () {
			var id_item = $j("input",$j(this)).val();
			$j("#partners_event").append('<input type="hidden" name="partners" value="' + id_item + '"/>');
		});
	});
	
	$j("#removepartners").click(function () {
		var selection = $j("#selectedpartnercontainer .ui-selected");
		$j("#elemslistcontainer").append(selection);
		$j("#selectedpartnercontainer").remove(".ui-selected");	
		
		selection.each(function () {
			var id_item = $j("input",$j(this)).val();
			$j("#partners_event input[value=" + id_item + "]").remove();
		});
	
	});
		
	$j("#selectorganisator").click(function () {
		var selection = $j("#selectedpartnercontainer .ui-selected");
		$j("#selectedorganisatorcontainer").append(selection);
		$j("#selectedpartnercontainer").remove(".ui-selected");
		
		selection.each(function () {
			var id_item = $j("input",$j(this)).val();
			$j("#organisators_event").append('<input type="hidden" name="organisators" value="' + id_item + '"/>');
			$j("#partners_event input[value=" + id_item + "]").remove();
		});
		
	});
	
	$j("#removeorganisator").click(function () {
		var selection = $j("#selectedorganisatorcontainer .ui-selected");
		$j("#selectedpartnercontainer").append(selection);
		$j("#selectedorganisatorcontainer").remove(".ui-selected");	
		
		selection.each(function () {
			var id_item = $j("input",$j(this)).val();
			$j("#organisators_event input[value=" + id_item + "]").remove();
			$j("#partners_event").append('<input type="hidden" name="partners" value="' + id_item + '"/>');
		});
	
	});
		
}

$('#add').click(function() {  
	  return !$('#select1 option:selected').remove().appendTo('#select2');  
	 });  
	 $('#remove').click(function() {  
	  return !$('#select2 option:selected').remove().appendTo('#select1');  
	 }); 


